Subject: CR-LDP tuneel egress

From: "Vijayanand C" <[email-masked]>
Date: Wed, 14 Mar 2001 10:57:00 +0530

Hello all,
The TE-MIB specifies the Egress LSRID of a tunnel as one of the indices of
the tunnel tunnel table.  When CR-LDP is used for establishing the tunnels,
should we always use the last hop of the ER-TLV as a strict Hop with prefix
length of 32? Otherwise, how will the tunnel egress be known to the other
nodes of the tunnel.
If an IPv4 prefix FEC address element is used then it may not be possible to
identify the tunnel egress as CR-LSP establishment may proceed after the
last hop specified by the ER-HOP TLV. How is the tunnel egress determined in
this case?

Thanks in advance,
Vijay